Bug 1018621 - F18: "Reached target Basic System" then hanging on newer kernel versions [NEEDINFO]
F18: "Reached target Basic System" then hanging on newer kernel versions
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
i686 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-13 18:24 EDT by Aaron N Gray
Modified: 2013-11-27 11:16 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 11:16:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo? (aaronngray.lists)


Attachments (Terms of Use)

  None (edit)
Description Aaron N Gray 2013-10-13 18:24:47 EDT
Description of problem:

On kernel versions 3.10.13.101 and 3.10.14-100
Dracut reporting :-
    /dev/fedora/root does not exist
    /dev/fedora/swap does not exist
    /dev/fedora/fedora/root does not exist

How reproducible:
   Using HP DL140 G3
   Boot up selecting newer kernel

Older Kernel 3.6.10-4 working fine.
Comment 1 Josh Boyer 2013-10-14 08:36:51 EDT
This might well be a duplicate of bug 1018272

Can you get any logs off of the system?  Dmesg output would be beneficial.
Comment 2 Jes Sorensen 2013-10-14 08:43:07 EDT
What type of storage is hosting the installation?

Are you running RAID?
Comment 3 Aaron N Gray 2013-10-14 12:52:29 EDT
The HP DL140 G3 is using a HP Smart Array E200 SATA Controller
Comment 4 Aaron N Gray 2013-10-14 14:18:24 EDT
The system is bombing out into Dracut command line. 

The above information in the previous post is all there really is within '/run/initramfs/sosreport.txt' that is relevant.

There is a binary under '/var/log/<big hex string>/system.journal' but I cannot work out how to get files from Dracut to a USB memory stick.
Comment 5 Jes Sorensen 2013-10-15 04:16:54 EDT
(In reply to Aaron N Gray from comment #3)
> The HP DL140 G3 is using a HP Smart Array E200 SATA Controller

How are the disks configured? Are you running RAID/LVM/LUKS etc on top of the
drives attached to this controller?

In dracut, check the device name of the usb stick using dmesg, then
mkdir /usbstick ; mount /dev/sd<X> /usbstick ; cp files /usbstick ; umount /usbstick

I would think - unless the device isn't automatically showing up in /dev
under dracut.

Jes
Comment 6 Justin M. Forbes 2013-10-18 17:21:04 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 7 Justin M. Forbes 2013-11-27 11:16:59 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.

Note You need to log in before you can comment on or make changes to this bug.